@charset "utf-8";

@import url('https://fonts.cdnfonts.com/css/anja-eliane');
@font-face {
font-family: "noto";
font-style: normal;
font-weight: 100;
src: local('notokr-thin'), local('notoKR-Thin'), local('NotoKR Thin');
src: url(../font/notokr-thin.eot);/*A*/
src: url(../font/notokr-thin.eot?#iefix) format('embedded-opentype'),/*B*/
		url(../font/notokr-thin.woff) format('woff'),/*C*/
		url(../font/notokr-thin.woff2) format('woff2'),/*C*/
		url(../font/notokr-thin.ttf) format('truetype');/*D*/
		url(../font/notokr-thin.svg) format('svg');/*E*/
}
@font-face {
font-family: "noto";
font-style: normal;
font-weight: 300;
src: local('notokr-light'), local('notoKR-Light'), local('NotoKR Light');
src: url(../font/notokr-light.eot);/*A*/
src: url(../font/notokr-light.eot?#iefix) format('embedded-opentype'),/*B*/
		url(../font/notokr-light.woff) format('woff'),/*C*/
		url(../font/notokr-light.woff2) format('woff2'),/*C*/
		url(../font/notokr-light.ttf) format('truetype');/*D*/
		url(../font/notokr-light.svg) format('svg');/*E*/
}
@font-face {
font-family: "noto";
font-style: normal;
font-weight: 400;
src: local('notokr-regular'), local('notoKR-Regular'), local('NotoKR Regular');
src: url(../font/notokr-regular.eot);/*A*/
src: url(../font/notokr-regular.eot?#iefix) format('embedded-opentype'),/*B*/
		url(../font/notokr-regular.woff) format('woff'),/*C*/
		url(../font/notokr-regular.woff2) format('woff2'),/*C*/
		url(../font/notokr-regular.ttf) format('truetype');/*D*/
		url(../font/notokr-regular.svg) format('svg');/*E*/
}
@font-face {
font-family: "noto";
font-style: normal;
font-weight: 500;
src: local('notokr-demilight'), local('notoKR-Demilight'), local('NotoKR Demilight');
src: url(../font/notokr-demilight.eot);/*A*/
src: url(../font/notokr-demilight.eot?#iefix) format('embedded-opentype'),/*B*/
		url(../font/notokr-demilight.woff) format('woff'),/*C*/
		url(../font/notokr-demilight.woff2) format('woff2'),/*C*/
		url(../font/notokr-demilight.ttf) format('truetype');/*D*/
		url(../font/notokr-demilight.svg) format('svg');/*E*/
}
@font-face {
font-family: "noto";
font-style: normal;
font-weight: 600;
src: local('notokr-medium'), local('notoKR-Medium'), local('NotoKR Medium');
src: url(../font/notokr-medium.eot);/*A*/
src: url(../font/notokr-medium.eot?#iefix) format('embedded-opentype'),/*B*/
		url(../font/notokr-medium.woff) format('woff'),/*C*/
		url(../font/notokr-medium.woff2) format('woff2'),/*C*/
		url(../font/notokr-medium.ttf) format('truetype');/*D*/
		url(../font/notokr-medium.svg) format('svg');/*E*/
}
@font-face {
font-family: "noto";
font-style: normal;
font-weight: 700;
src: local('notokr-bold'), local('notoKR-Bold'), local('NotoKR Bold');
src: url(../font/notokr-bold.eot);/*A*/
src: url(../font/notokr-bold.eot?#iefix) format('embedded-opentype'),/*B*/
		url(../font/notokr-bold.woff) format('woff'),/*C*/
		url(../font/notokr-bold.woff2) format('woff2'),/*C*/
		url(../font/notokr-bold.ttf) format('truetype');/*D*/
		url(../font/notokr-bold.svg) format('svg');/*E*/
}
@font-face {
font-family: "noto";
font-style: normal;
font-weight: 800;
src: local('notokr-black'), local('notoKR-Black'), local('NotoKR Black');
src: url(../font/notokr-black.eot);/*A*/
src: url(../font/notokr-black.eot?#iefix) format('embedded-opentype'),/*B*/
		url(../font/notokr-black.woff) format('woff'),/*C*/
		url(../font/notokr-black.woff2) format('woff2'),/*C*/
		url(../font/notokr-black.ttf) format('truetype');/*D*/
		url(../font/notokr-black.svg) format('svg');/*E*/
}

/* */
select {
	-webkit-appearance: none;
   -moz-appearance: none;
        appearance: none;
    -ms-appearance: none  /*9*/;
     -o-appearance: none;
}
select::-ms-expand {
	display:none;
}
input {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	-webkit-border-radius:0;
	-webkit-appearance:none;
}
input:checked[type="checkbox"]{background-color:#fff;-webkit-appearance:checkbox;}
input[type="text"], 
input[type="password"], 
input[type="email"], 
input[type="search"], 
input[type="image"], 
input[type="tel"], 
button, 
select, 
textarea {-webkit-border-radius:0;-webkit-appearance:none;}
BODY {font-size:13px; color:#666666; font-family: "noto", Dotum, "돋움", Verdana, Arial, sans-serif;}
header {margin:0; padding:0;}
h5 {
	-webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}
/* CSS reset Start*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}

html {
	margin:0;
	padding:0;
	overflow-y: scroll; 
	
	width:100%;
	height:100%;

}

body {
	margin:0;
	padding:0;
	width:100%;
	height:100%;
}

table {
	border-collapse:collapse;
	border-spacing:0;
	padding:0;
	margin:0;
	width:100%;
}
fieldset,img { 
	border:0;
}

address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
a {
text-decoration:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
/* CSS reset End*/


/*LOW VER. IE SUPPORT HTML5*/
article, aside, hgroup, header, footer, figure, figcaption, section,time, mark, canvas, video, audio, details, summary {display:block;}


th {
	text-align:center;
	font-weight:bold;
}

A {color: #444444}
A:link {color: #444444; text-decoration:none}
A:visited {color: #444444; text-decoration:none}
A:active {color: #444444; text-decoration:none}
A:hover {color: #444444; text-decoration:none}

.input{border:1px solid #cccccc; background-color:#FFF;height:20px; vertical-align:middle; }
.input_select{border:1px solid #cccccc; background-color:#FFF;height:20px; vertical-align:middle; }
.input_select{border:1px solid #cccccc; background-color:#FFF;height:20px; vertical-align:middle; }
.input_text{border:1px solid #cccccc; background-color:#FFF; vertical-align:middle; height:18px; }
.input_text_field{border:1px solid #cccccc; width:95%; background-color:#FFF; vertical-align:middle; height:200px;}

.text_left {color:#444444; text-align:left;}
.text_center {color:#444444; text-align:center;}
.text_right {color:#444444; text-align:right;}

.insert_page_text {padding-left:20px;}
.insert_page_text_b {padding-left:20px;font-weight:bold}

#wrap {width:100%;}
#default_size {width:100%; text-align:center;}

/*기본 버튼 시작*/
@-webkit-keyframes pulse-shrink {
  to {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

@keyframes pulse-shrink {
  to {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
  }
}

.pulse-shrink {
	display: inline-block;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	
	background-color:#f9f9f9;
	margin: 0.2em;
	padding: 0.2em 1em 0.2em 1em;
	cursor: pointer;
	
	border:1px solid #dcdcdc;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	
	color:#23549b;
	font-weight:bold;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}

.pulse-shrink:hover {
	-webkit-animation-name: pulse-shrink;
	animation-name: pulse-shrink;
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-direction: alternate;
	animation-direction: alternate;
}

select::-ms-expand {
   display: none; /* 화살표 없애기 for IE10, 11*/
}
/*기본 버튼 끝*/

/*** desktop ***********************************************************************************************************************/

/* header */
body {width:100%; /*min-width:1320px;*/} 
img[usemap] {
	border:none;
	height:auto;
	max-width:100%;
	width:auto;
}

/* header */
#header {width:100%; height:200px;
	transition: all 0.5s;
	-moz-transition: all 0.5s; /* Firefox 4 */
	-webkit-transition: all 0.5s; /* Safari and Chrome */
	-o-transition: all 0.5s; /* Opera */
}
#header_content {width:1320px; margin:0 auto; position:relative;}
.Pc_wrap .top_menu {*zoom:1; height:100px;}
.Pc_wrap .top_menu:after {content:" "; display:block; clear:both;}
.Pc_wrap .top_menu .logo_wrap {float:left; margin:9px 0 0 57px; width: 70px; height: 70px;}
.Pc_wrap .top_menu .top_right {float:right; margin:40px 50px 0 0;}
.Pc_wrap .top_menu .top_right ul {*zoom:1;}
.Pc_wrap .top_menu .top_right ul:after {content:" "; display:block; clear:both;}
.Pc_wrap .top_menu .top_right ul li {float:left; font-size:20px; font-weight:600; margin:0 0 0 55px;}
.Pc_wrap .top_menu .top_right ul li:first-child {margin:0;}
.Pc_wrap .top_menu .top_right ul li a {color:#106eb7; display:block; }

#gnb {position:relative; z-index:900; width:100%;}
#gnb ul {*zoom:1; position:relative; height:100px; z-index:999; text-align:center;}
#gnb ul:after {content:" "; display:block; clear:both;}
#gnb ul li {display:inline-block; font-size:22px; line-height:100px; text-align:center; font-weight:600; height:100px; letter-spacing:-0.04em;}
#gnb ul li a {color:#333; display:block; padding:0 25px;}
#gnb ul li.active a {color:#fff; background:#106eb7;
	border-radius:25px 25px 0 0;
	-webkit-border-radius:25px 25px 0 0;
	-moz-border-radius:25px 25px 0 0;
	-ms-border-radius:25px 25px 0 0;
	-o-border-radius:25px 25px 0 0;
}
#gnb ul li a:hover {}

#gnb div.submenu {display:none; position:absolute; top:100px; z-index:999; min-width:260px;}
#gnb div.submenu ul {margin:0; height:auto; background:#fff; overflow:hidden;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-ms-border-radius:20px;
	-o-border-radius:20px;
}
#gnb div.submenu ul li {float:none; display:block; font-size:20px; padding:0; height:auto; line-height:40px; font-weight:400; text-align:center; background:none; margin:0;}
#gnb div.submenu ul li a {
	text-align:center; padding:0; height:auto; display:block; color:#333; background:#fafafa; border-radius:0;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
#gnb div.submenu ul li a:hover, #gnb div.submenu ul li a:focus {background:#e7f0f8;}
#gnb ul li.m1 div.submenu {left:-20px;}
#gnb ul li.m2 div.submenu {left:130px;}
#gnb ul li.m3 div.submenu {left:280px;}
#gnb ul li.m4 div.submenu {left:445px;}
#gnb ul li.m5 div.submenu {left:620px;}
#gnb ul li.m6 div.submenu {left:780px;}
#gnb ul li.m7 div.submenu {left:945px;}
#gnb ul li.m8 div.submenu {left:1090px;}

/* pc에서 안보이기 */
.Mobile_wrap {display:none;}

/* footer */
#footer {background:#707070;}
#footer_content {padding:80px 0; width:960px; margin:0 auto; text-align:center; letter-spacing:-0.03em;}
#footer_content .f_logo {margin:0 0 50px 0;}
#footer_content ul {margin:0 0 50px 0;}
#footer_content ul li {display:inline-block; padding:0 0 0 40px; background:url('../img/common/f_line.gif') 20px 50% no-repeat;}
#footer_content ul li:first-child {padding:0; background:none;}
#footer_content ul li a {display:block; font-size:22px; font-weight:400; color:#fff; line-height:23px;}
#footer_content p {font-size:22px; font-weight:300; color:#fff; line-height:30px;}
#footer_content span {display:block; font-size:20px; font-weight:400; color:#fff; line-height:21px; margin:40px 0;}

/*Quick Menu */
#container_wrap {position: relative;}
/*#quick_menu {
	position:fixed; bottom:100px; margin:0 0 0 650px; width:65px; left:50%; z-index: 999;
	transition: all 0.5s ease;

}
#quick_menu a {display:block; margin: 10px 0 0;}*/
#quick_menu {
	position:fixed; 
	top:50%;
	right:0;
	width:108px;
	z-index: 999;
	box-shadow:0px 4px 20px rgba(0,0,0,.15);
	border-radius:8px 0 0 8px;
	text-align:center;
	background:#fff;
	transform:translateY(-50%);
	overflow:hidden;
}
#quick_menu ul {
	padding:20px 0 5px;
}
#quick_menu ul li {
	margin:20px 0 0;
}
#quick_menu ul li:first-child {margin:0;}
#quick_menu ul li span {
	display:block;
	width:42px;
	margin:0 auto 5px;
}
#quick_menu ul li a {display:block;
	font-size:13px;
	color:#222;
	font-weight:600;
	letter-spacing:-0.04em;
}
#quick_menu ul li span img {max-width:100%;}
#quick_menu .num_txt {
	font-size:14px;
	color:#106eb7;
	font-weight:700;
	letter-spacing:-0.04em;
	margin:0 0 20px;
}
#quick_menu a.topBt {
	width:100%;
	display:block;
	height:40px;
	line-height:40px;
	color:#fff;
	font-size:13px;
	font-weight:600;
	background:#969fa4;
}

/* modal */
.bg_backM {display:none; position:fixed; z-index:999; left:0; top:0; width:100%; height:100%; background-color:#000; opacity:0.2;}
.modalBtn {cursor: pointer;}
.modalpopLayer {
	display: none;
	width:328px;
	margin-left:-164px;
	position:fixed;
	left:50%;
	top:40%;
	background:#fff;
	z-index:999;
	text-align:left;
	box-sizing:border-box;
	overflow-y:auto;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
}
.modalpopLayer h5 {font-size: 19px; font-weight: 700; color: #232323; margin: 0 0 24px;}
.modalpopLayer p {font-size: 14px; font-weight: 400; color: rgba(35, 35, 35, 0.5); line-height: 1.43; margin: 0 0 24px;}
.modalpopLayer input[type="button"] {
	border: none;
	outline: none;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	padding: 9px 0;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	cursor: pointer; font-family: 'noto';
}
.modalpopLayer .modalcont {padding:24px ; box-sizing: border-box; overflow-y: auto;}
.modalpopLayer .modalcont_1 {text-align: center;}
.modalpopLayer .modalcont_1 input[type="button"]{display: block; background: #116db6; color:#fff; width: 100%;}
.modalpopLayer .modalcont_2 {text-align: left;}
.modalpopLayer .modalcont_2 input[type="button"]{display: inline-block; vertical-align: middle; width: 48%;}
.modalpopLayer .modalcont_2 input[type="button"].cancl_btn {border: solid 1px rgba(86, 103, 137, 0.26); color: rgba(21, 25, 32, 0.5); padding: 8px 0;}
.modalpopLayer .modalcont_2 input[type="button"].con_ok {background: #116db6; color:#fff; margin: 0 0 0 8px;}

/*** mobile ***********************************************************************************************************************/

@media screen and (max-width:1024px) {
	#header {height:auto;}
	#header_content {width:100%;}
	.Pc_wrap .top_menu .top_right ul li {font-size:17px; margin:0 0 0 40px;}
	#gnb ul {height:80px;}
	#gnb ul li {font-size:19px; line-height:80px; height:80px;}
	#gnb ul li a {padding:0 10px;}
	#gnb div.submenu {top:80px;}
	#gnb ul li.m5 div.submenu {left:450px;}
	#gnb div.submenu ul li {font-size:18px;}

}
@media screen and (max-width:912px) {
	#header {height:auto; position:absolute; top:0; left:0; z-index: 900;}
	#header_content {width:100%;}
	.Pc_wrap {display:none;}
	.Mobile_wrap {display:block; position:relative;}
	.Mobile_wrap .logo_wrap {position:absolute; top:10px; left:50%; margin-left:-8.5%; z-index:100; width:17%;}
	.Mobile_wrap .logo_wrap img {width:100%;}
	.Mobile_wrap .logo_wrap a {display:block;}
	.mo_topmenu {*zoom:1; height:104px; padding:35px 30px 0; box-sizing:border-box;}
	.mo_topmenu:after {content:" "; display:block; clear:both;}
	.mo_left {float:left;}
	.mo_left .myP_icon {width:25px; cursor:pointer;}
	.mo_left .myP_icon img {width:100%;}
	.mo_left .menu_opacity2 {display:none; position:fixed; z-index:800; top:0; left:0; width:100%; height:100%; background:url('/img/common/opacity.png') repeat;}
	.mo_left .menu_bg2 {display:none; width:77%; height:2000px; position:fixed; top:0px; left:0px; z-index:900;}
	.mo_left .menu2 {position:absolute; top:0px; left:0px; width:100%; height:100%; background:url('/img/common/m_leftBg.gif') 0 50% repeat-x #fff; z-index:900;}
	.mo_left .closeBtn {position:absolute; right:-96px; top:0; padding:32px 35px; background:#fff; cursor:pointer;}
	.mo_left .myP_view {
		padding:25px 40px;
		margin:0 0 40px 0;
		background: rgb(18,214,223);
		background: linear-gradient(90deg, rgba(18,214,223,1) 0%, rgba(119,112,255,1) 100%);
		border-radius:0 0 30px 30px;
		-webkit-border-radius:0 0 30px 30px;
		-moz-border-radius:0 0 30px 30px;
		-ms-border-radius:0 0 30px 30px;
		-o-border-radius:0 0 30px 30px;
	}
	.mo_left .myP_view h2 {font-size:28px; font-weight:600; color:#fff; line-height:40px; padding:0 0 29px 0; border-bottom:1px solid #fff; margin:0 0 30px 0;}
	.mo_left .myP_view h2 span {display:inline-block; margin:0 40px 0 0; width:25px; vertical-align:middle;}
	.mo_left .myP_view h2 span img {width:100%;}
	.mo_left .myP_view h2 a {font-weight:600; color:#ffff00; display:inline-block;}
	.mo_left .myP_view h2 a:hover {text-decoration:underline;}
	.mo_left .myP_sub1 {margin:0 0 30px 0; position:relative; padding:0 0 30px 0; border-bottom:1px solid #fff;}
	.mo_left .myP_sub1 ul li {font-size:24px; font-weight:600; color:#fff; line-height:44px;}
	.mo_left .myP_sub1 ul li strong {font-weight:600; color:#ffff00;}
	.mo_left .myP_sub1 ul li.first {font-size:28px;}
	.mo_left .myP_sub1 .suppleBtn {
		position:absolute; bottom:40px; right:0;
		display:inline-block; padding:0 20px; font-size:20px; font-weight:600; color:#0f6fb9; line-height:32px; background:#fff;
		border-radius:20px;
		-webkit-border-radius:20px;
		-moz-border-radius:20px;
		-ms-border-radius:20px;
		-o-border-radius:20px;
	}
	.mo_left .myP_sub2 ul {text-align:center;}
	.mo_left .myP_sub2 ul li {display:inline-block; margin:0 35px; position:relative;}
	.mo_left .myP_sub2 ul li a {display:block; font-size:20px; font-weight:600; color:#fff;}
	.mo_left .myP_sub2 ul li span {margin:0 0 15px 0; display:block; }
	.mo_left .myP_sub2 ul li .numb {
		position:absolute; top:-10px; right:11px; font-size:19px; font-weight:600; color:#fff; width:24px; height:24px; background:#ff4e91; line-height:24px;
		border-radius:50%;
		-webkit-border-radius:50%;
		-moz-border-radius:50%;
		-ms-border-radius:50%;
		-o-border-radius:50%;
	}
	.mo_left .myP_sub3 ul li {display:inline-block; text-align:center; width:32%; margin:0 0 40px 0;}
	.mo_left .myP_sub3 ul li span {display:block; margin:0 auto 15px; width:50px;}
	.mo_left .myP_sub3 ul li span img {width:100%;}
	.mo_left .myP_sub3 ul li a {display:block; font-size:20px; font-weight:500; color:#000; line-height:24px; letter-spacing:-0.03em;}
	.mo_left .myP_sub4 {
		background:#e7f0f8;
		padding:60px 40px;
		border-radius:30px 30px 0 0;
		-webkit-border-radius:30px 30px 0 0;
		-moz-border-radius:30px 30px 0 0;
		-ms-border-radius:30px 30px 0 0;
		-o-border-radius:30px 30px 0 0;
	}
	.mo_left .myP_sub4 ul li {display:inline-block; width:32%;}
	.mo_left .myP_sub4 ul li a {display:block; font-size:24px; font-weight:500; color:#66696b; line-height:24px;}
	.mo_right {float:right; margin:5px 0 0;}
	.mo_right .logBtn {height:26px; line-height:26px; font-size:14px; padding:0 15px; background:#fff; display:block; margin:0 15px 0 0;  display:inline-block; vertical-align:top;
		border-radius:30px;
		-webkit-border-radius:30px;
		-moz-border-radius:30px;
		-ms-border-radius:30px;
		-o-border-radius:30px;
	} 
	.mo_right p {width:20px; display:inline-block; cursor:pointer; vertical-align:top;}
	.mo_right p img {width:100%;}
	.mo_right .menu_opacity {display:none; position:fixed; z-index:800; top:0; right:0; width:100%; height:100%; background-color: #4d4d4d; /*background:url('/img/common/opacity.png') repeat;*/}
	.mo_right .menu_bg {display:none; width:77%; height:2000px; position:fixed; top:0px; right:0px; z-index:900;}
	.mo_right .menu {position:absolute; top:0px; right:0px; width:100%; height:100%; background-color:#fff; z-index:900;}
	.mo_right .closeBtn {position:absolute; left:-140px; top:35px; cursor:pointer; width: 30px;}
	.mo_right .closeBtn img {width: 100%;}
	.mo_right h2 {
		font-size:28px; font-weight:600; color:#fff; text-align:left; padding:30px 63px 30px 40px;
		background: #116db7;
		/*background: rgb(18,214,223);
		background: linear-gradient(90deg, rgba(18,214,223,1) 0%, rgba(119,112,255,1) 100%);
		border-radius:0 0 30px 30px;
		-webkit-border-radius:0 0 30px 30px;
		-moz-border-radius:0 0 30px 30px;
		-ms-border-radius:0 0 30px 30px;
		-o-border-radius:0 0 30px 30px;*/
	}
	.mo_right h2 span {display:inline-block; margin:0 0 0 38px; vertical-align:middle;}
	.menuAll {}
	
	.menuAll ul li a {
		font-size:24px; font-weight:600; line-height:40px; display:block;
		padding: 12px 26px 12px 40px;
		border-bottom:1px solid #ebebeb;
		background-image:url('/img/common/btn_down.png'); 
		background-size: 40px;
		background-color:#fff; 
		background-repeat:no-repeat; 
		background-position:95% 50%;
	}
	.menuAll .hide {display:none;}
	.menuAll .subMenu ul {padding:15px 0;}
	.menuAll .subMenu ul li {margin:0;}
	.menuAll .subMenu ul li a {
		font-size:22px; font-weight:500; color:#333; line-height:50px;
		background:none; border:none;
		padding:0 0 0 60px;
	}
	.menuAll .subMenu ul li a:hover {background:#e7f0f8;}
	.main_wrap .mo_right .logBtn {color:#10d4e0;}

	.sub_wrap {background:#106eb7;}
	.sub_wrap .mo_right .logBtn {color:#106eb7;}

	#footer_content {width:90%; padding:70px 0; margin:0 auto; box-sizing:border-box;}
	#footer_content ul {margin:0 0 30px 0;}
	#footer_content ul li {padding:0 0 0 30px; background-position:15px 50%;}
	#footer_content ul li a {font-size:18px; line-height:19px;}
	#footer_content p {font-size:17px; line-height:26px; word-break:keep-all;}
	#footer_content span {font-size:17px; line-height:19px; margin:30px 0 0; word-break:keep-all;}

	/* quickmenu */
	#quick_menu {
		top:auto;
		bottom:0;
		width:100%;
		box-shadow:none;
		transform:inherit;
		border-radius:0;
		border-top:1px solid #ddd;
	}
	#quick_menu ul {
		display:flex;
		align-items:flex-start;
		padding:0;
	}
	#quick_menu ul li {
		width:calc(100% / 4);
		display:flex;
		flex-wrap:wrap;
		justify-content:center;
		margin:0;
		border-left:1px solid #ddd;
	}
	#quick_menu ul li span {width:35px;}
	#quick_menu ul li a {padding:10px 0; width:100%; font-size:12px;}
	#quick_menu ul li:first-child {border:none;}
	#quick_menu .num_txt {display:none;}
	#quick_menu a.topBt {display:none;}
}

@media screen and (max-width:768px) {
	

}
@media screen and (max-width:540px) {

	.mo_topmenu {height:66px; padding:9px 20px;}
	.main_wrap .logo_wrap {width:25%; margin-left:-12.5%;}
	.menuAll ul li a {font-size:14px; line-height: normal; padding: 10px 16px 10px 20px; background-size:20px;}
	.menuAll .subMenu ul {padding:10px 0;}
	.menuAll .subMenu ul li a {font-size:13px; line-height:30px; padding:0 0 0 32px;}
	.mo_left {padding:13px 0 0;}
	.mo_left .myP_icon {width:16px;}
	.mo_left .menu2 {background-position:0 10%;}
	.mo_left .menu_bg2 {width:70%;}
	.mo_left .closeBtn {padding:15px 20px; right:-55px;}
	.mo_left .closeBtn img {width:15px;}
	.mo_left .myP_view {
		padding:15px 20px; margin:0 0 20px 0;
		border-radius:0 0 20px 20px;
		-webkit-border-radius:0 0 20px 20px;
		-moz-border-radius:0 0 20px 20px;
		-ms-border-radius:0 0 20px 20px;
		-o-border-radius:0 0 20px 20px;
	}
	.mo_left .myP_view h2 {font-size:17px; line-height:25px; padding:0 0 10px 0; margin:0 0 20px 0;}
	.mo_left .myP_view h2 span {width:16px; margin:0 10px 0 0;}
	.mo_left .myP_sub1 {margin:0 0 20px 0; padding:0 0 20px 0;}
	.mo_left .myP_sub1 ul li.first {font-size:16px; line-height:25px;}
	.mo_left .myP_sub1 ul li {font-size:14px; line-height:25px;}
	.mo_left .myP_sub1 .suppleBtn {position:relative; bottom:0; font-size:12px; line-height:20px; padding:0 14px; margin:5px 0 0;}
	.mo_left .myP_sub2 ul li {margin:0 5px;}
	.mo_left .myP_sub2 ul li a {font-size:11px;}
	.mo_left .myP_sub2 ul li span {margin:0 0 5px 0;}
	.mo_left .myP_sub2 ul li span img {height:21px;}
	.mo_left .myP_sub2 ul li .numb {font-size:11px; width:15px; height:15px; line-height:15px; right:4px; top:-8px;}
	.mo_left .myP_sub3 {margin:0 0 30px 0;}
	.mo_left .myP_sub3 ul li {margin:0 0 20px 0;}
	.mo_left .myP_sub3 ul li a {font-size:12px; line-height:15px;}
	.mo_left .myP_sub3 ul li span {width:30px; margin-bottom:5px;}
	.mo_left .myP_sub4 {padding:15px;}
	.mo_left .myP_sub4 ul li a {font-size:11px; line-height:14px;}
	.mo_right {padding:13px 0 0;}
	.mo_right .logBtn {height:20px; line-height:20px; font-size:11px; padding:0 10px; margin:0 10px 0 0;}
	.mo_right p {width:13px;}
	.mo_right .closeBtn {left:-90px; top: 22px;}
	.mo_right .closeBtn img {width:20px;}
	.mo_right .menu_bg {width:70%;}
	.mo_right h2 {font-size:15px; padding: 22px 63px 21px 20px;}
	.mo_right h2 span {width:13px; margin:0 0 0 15px;}
	.mo_right h2 span img {width:100%;}

	#footer_content {padding:40px 0;}
	#footer_content .f_logo {margin:0 0 20px 0;}
	#footer_content .f_logo img {width:30%;}
	#footer_content ul {margin:0 0 20px 0;}
	#footer_content ul li {padding:0 0 0 20px; background-position:10px 50%;}
	#footer_content ul li a {font-size:11px; line-height:15px;}
	#footer_content p {font-size:11px; line-height:15px;}
	#footer_content span {font-size:11px; line-height:13px; margin:20px 0 0;}

	/* modal */
	.modalpopLayer {width: 90%; margin-left: -45%;}
	.modalpopLayer h5 {font-size: 16px;}
	.modalpopLayer p {font-size: 13px;}
	.modalpopLayer input[type="button"] {font-size: 15px;}
}

@media screen and (max-width:320px) {
	.mo_right .closeBtn {left: -70px;}
	.menuAll ul li a {font-size:13px;}
	.menuAll .subMenu ul li a {font-size:12px; line-height:25px;}
	.mo_left .menu2 {background-position:0 5%;}
	.mo_left .myP_view {padding:15px 10px;}
	.mo_left .myP_view h2 {margin:0 0 15px 0; font-size:16px; line-height:24px;}
	.mo_left .myP_view h2 span {width:13px;}
	.mo_left .myP_sub1 ul li.first {font-size:14px; line-height:24px;}
	.mo_left .myP_sub1 ul li {font-size:12px; line-height:24px;}
	.mo_left .myP_sub3 {margin:0 0 20px 0;}
	.mo_left .myP_sub3 ul li {margin:0 0 15px 0;}
	.mo_left .myP_sub3 ul li a {font-size:11px; line-height:13px;}
	.mo_left .myP_sub4 {padding:15px 10px;}
	.mo_left .myP_sub4 ul li {width:auto; margin:0 5px;}
	.mo_left .myP_sub4 ul li a {font-size:10px; line-height:12px;}
	.mo_right h2 {padding-right: 0;}
	.mo_right h2 span {width:11px; margin:0 0 0 10px;}

	/* modal */
	.modalpopLayer .modalcont_2 input[type="button"] {width: 47%;}

}